prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/swipl/lib/aarch64_be--netbsd
includedir=/usr/pkg/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 8.0.2
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
